Your submission was sent successfully! Close

CVE-2021-41751

Published: 5 April 2022

Buffer overflow vulnerability in file ecma-builtin-array-prototype.c:909 in function ecma_builtin_array_prototype_object_slice in Jerryscript before commit e1ce7dd7271288be8c0c8136eea9107df73a8ce2 on Oct 20, 2021.

Priority

Medium

CVSS 3 base score: 9.8

Status

Package Release Status
iotjs
Launchpad, Ubuntu, Debian
bionic Needs triage

impish Needs triage

jammy Needs triage

trusty Ignored
(out of standard support)
upstream Needs triage

xenial Ignored
(out of standard support)